Neu Modul-Installation im Prestashop 8 fehlgeschlagen

steffenwerner

Aktives Mitglied
14. Oktober 2015
9
0
Ich verwende die aktuelle Prestashop-Version 8.1.3, Connector Version 1.13.4

Am Ende des Hochladens kommt die Fehlermeldung: Install von Modul jtlconnector nicht möglich: SQLSTATE[23000]: Integrity constraint violation: 1062 Duplicate entry 'module-jtlconnector-api for key 'ps_meta.page'

Kann mir jemand helfen, diesen Fehler weg zu bekommen?
 

Corse

Aktives Mitglied
21. September 2021
7
5
Die aktuelle Prestashop-Version 8.1.3 hat bei mir auch nicht funktioniert.
Hab jetzt die Version 8.0.5 installiert und die Anbindung mit dem JTL-Connector funktioniert jetzt.
 

Corse

Aktives Mitglied
21. September 2021
7
5
Kleiner Nachtrag zu meinem Post von gestern:
Die Anbindung hat zwar funktioniert, aber wenn ich nun versuche Produkte in den Shop einzustellen, so schlägt das fehl. Auch Preise und Bestände aktualisieren hat nicht geklappt.
 

steffenwerner

Aktives Mitglied
14. Oktober 2015
9
0
Kleiner Zwischenbericht: Die Installation der aktuellen Prestashop Version 8.1.3 und des Connector funktioniert unter folgenden bedingungen:
Datenbank: Maria DB V10
PHP Version 7.4 (!!)
Allerdings bekomme ich die JTL noch nicht dazu, den Shop anzubinden. Bekomme immer die Meldung: Shop nicht gefunden.

Ich hoffe sehr, dass dieses PHP Thema demnächst mal behoben wird. Die 7.4 hat leider etliche Bugs.
 

Ähnliche Themen